<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashStats..::.BigPages Property
HashStats Class See Also

Number of big key/data pages.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint BigPages { get; }

Visual Basic (Declaration)

    Public ReadOnly Property BigPages As UInteger

Visual C++

    public:
    property unsigned int BigPages {
    	unsigned int get ();
    }

# See Also

HashStats Class
BerkeleyDB Namespace